#showRight {
        background: rgba(54,163,247,.1);
        border-radius: 50%;
        height: 40px;
        width: 40px;
        border: 0;
        margin: 8px 8px 8px 0;
        transition: all ease 0.3s;
        -moz-transition: all ease 0.3s;
        -webkit-transition: all ease 0.3s;
        text-decoration: none;
        outline: none;
        line-height: 0;
    }

        #showRight ion-icon {
            color: var(--main-color);
            font-size: 25px;
            pointer-events: none;
        }

        #showRight:hover {
            background: #cde8fd;
        }

        #showRight img {
            width: 20px;
        }